.latest-posts article .text-side .date {
    color: #666666;
    font-weight: 700;
}

.latest-posts article .text-side .date span {
    color: #666666;
    font-weight: 400;
}

.latest-posts article .text-side .date a {
    color: #111111;
}

.latest-posts article .text-side .date a:hover,
.latest-posts article .text-side .date a:focus,
.latest-posts article .text-side .date a:active {
    color: #eb5f0c;
}